/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import '~bootstrap/scss/bootstrap';

// Importing Fonts
@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');

* {
	font-family: 'Muli', sans-serif, 'arial';
}

a {
	color: #000000;
	&:hover {
		color: #603b80;
	}
}